@charset "UTF-8";
/* =====================================================================
building
===================================================================== */
.building {
	background: #000;
	position: relative;
	overflow-x: clip;
	color: #fff;
}
.content.building h2 {
	color: #fff;
	border-top: 1px solid #fff;
}
.building .building-kv {
	margin-bottom: 200px;
}
.building .building-kv h3 {
	text-align: left;
}
.building .building-kv h3 img {
	max-width: 850px;
	margin-bottom: 80px;
}
.building .building-kv p {
	font-size: 19px;
	line-height: 2;
	margin-bottom: 60px;
}
.building .building-kv p.timeline {
	padding-left: 20px;
	border-left: solid 3px #fff;
}
.building .building-kv::after {
	content: "";
	position: absolute;
	right: -200px;
	top: 800px;
	width: 500px;
	height: 500px;
	background: url(/common/img/bg_circle02.png) no-repeat center / contain;
	pointer-events: none;
}
.building .building-introduction {
	position: relative;
}
.building .building-introduction h3 {
	font-size: 50px;
	font-weight: 800;
	text-align: center;
	margin: 100px auto 40px;
	letter-spacing: 0.1em;
}
.building .building-introduction h3 img {
	max-height: 60px;
}
.building .building-introduction h4 {
	text-align: center;
	max-height: 40px;
	margin: 200px auto 40px;
}
.building .building-introduction h4 img {
	max-height: 40px;
}
.building .building-introduction p {
	font-size: 20px;
	line-height: 2;
}
.building .building-introduction .building-image {
	margin: 80px auto;
}
.building .building-introduction .building-image img {
	width: 100%;
}
.building .building-introduction::after {
	content: "";
	position: absolute;
	left: -300px;
	top: 100px;
	width: 500px;
	height: 500px;
	background: url(/common/img/bg_circle01.png) no-repeat center / contain;
	z-index: 1000;
}
.building .building-introduction .building-note {
	font-size: 16px;
	font-family: sans-serif;
	text-align: center;
	margin: 0 auto;
	padding: 10px;
	border: solid 1px #fff;
}
@media (max-width: 991px) {
	.building .building-kv {
		margin-bottom: 150px;
	}
	.building .building-kv .content__inner {
		padding: 0 10px;
	}
	.building .building-kv h3 img {
		max-width: 300px;
		margin-bottom: 40px;
	}
	.building .building-kv p {
		font-size: 16px;
		margin-bottom: 40px;
	}
	.building .building-kv::after {
		right: -80px;
		top: 320px;
		width: 230px;
		height: 230px;
	}
	.building .building-introduction h3 {
		font-size: 24px;
		margin: 50px auto 20px;
	}
	.building .building-introduction h3 img {
		max-height: 30px;
	}
	.building .building-introduction h4 {
		margin: 100px auto 20px;
	}
	.building .building-introduction h4 img {
		max-height: 24px;
	}
	.building .building-introduction p {
		font-size: 16px;
		margin: 20px auto;
	}
	.building .building-introduction .building-image {
		margin: 40px auto;
	}
	.building .building-introduction .building-note {
		font-size: 14px;
	}
	.building .building-introduction::after {
		left: auto;
		right: -50px;
		top: -30px;
		width: 140px;
		height: 140px;
	}
}